<!doctype html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{% block title %}Don't tech your time : Le Jeu de Cartes{% endblock %}</title>
    {# à synchroniser avec publicpath dans vite.config #}
    <base href="/jeux/timeline/" />
    <!-- favicons -->
    <link rel="icon" href="https://terra-numerica.org/files/2020/10/cropped-favicon-rond-32x32.png" sizes="32x32" />
    <link rel="icon" href="https://terra-numerica.org/files/2020/10/cropped-favicon-rond-192x192.png" sizes="192x192" />
    <link rel="apple-touch-icon" href="https://terra-numerica.org/files/2020/10/cropped-favicon-rond-180x180.png" />
    <meta name="msapplication-TileImage"
        content="https://terra-numerica.org/files/2020/10/cropped-favicon-rond-270x270.png" />
</head>

<body>
    <header class="container-fluid p-3 bg-primary text-white">
        <!-- brand img -->
        <a class="navbar-brand" href="./">
            <img src="/TN-LOGO.png" alt="logo" class="img-fluid" width="100" />
            Don't tech your time: Le jeu de cartes
        </a>
    </header>
    <main class="container">{% block content %}{% endblock %}</main>
    <footer class="container-fluid p-3 bg-primary text-white">
        <p>CC-BY-SA-NC Pas d'utilisation commerciale.</p>
        <p>Page et <a class="link-light" href="https://framagit.org/terra-numerica/jeux/timeline">code</a> gracieusement
            hébérgé par <a class="link-light" href="https://framasoft.org/">l'association
                Framasoft.</a>
        </p>
    </footer>
    <script type="module" src="/main.js"></script>
</body>

</html>